<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="SingleBarGraphBlack.aspx.vb" Inherits="InovarPAA.SingleBarGraphBlack" %>

<!DOCTYPE html>

<html>
<head>
    <style>
        #print {
            float: right;
            font-family: Verdana;
            color: #0B62A4;
            font-size: 10px;
            right: 10px;
            bottom: 0;
            position: fixed;
            cursor: pointer;
        }
    </style>

    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript">
        google.load("visualization", "1", { packages: ["corechart"] });
        google.setOnLoadCallback(drawChart);

        function drawChart() {

            var data = new google.visualization.DataTable();
            data.addColumn(<%= Column1%>);
            data.addColumn(<%= Column2%>);
            data.addRows(<%= TheData%>);

            var options = {
                annotations: {
                    textStyle: { color: 'white' }
                },
                backgroundColor: '#192B37',
                'title': '<%= Titutlo%>',
                titleTextStyle: { color: 'white' },
                hAxis: { title: '', minValue: 0, baselineColor: 'white', textStyle: {color: 'white' } },
                chartArea: { left: '100', height: '80%', width: '80%' },
                legend: { position: "none" },
                vAxis: { title: '', textStyle: {color: 'white'} }
            };

            var chart = new google.visualization.BarChart(document.getElementById('chart_div'));
            chart.draw(data, options);
        }
    </script>
</head>

<body style="background-color:#192B37">
    <div id="chart_div" style="<%=style%>"></div>
</body>
</html>